Subject: Re: wait_for_any: WaitForMultipleObjects failed, win32 error 6
From: [email-masked] (Earnie Boyd)

30 Sep 1997 06:32:05 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

>Date: Tue, 30 Sep 1997 03:26:41 -0400
>From: rale <[email-masked]>
>To: [email-masked]
>Subject: wait_for_any: WaitForMultipleObjects failed, win32 error 6
>
>Hi,
>    I've been able to sucessfuly build ash, however, during 
compilation,
>i get a strage error, here is the output of 'make'...
>
>root:~/ash-linux-0.2# make
>gcc -O2 -m486 -DSHELL -I.  mkinit.c -o mkinit
>mkbuiltins builtins
>wait_for_any: WaitForMultipleObjects failed, win32 error 6
>wait_for_any: Trying again.
>wait_for_any: That didn't help, win32 error 6
>sh ./mkbuiltins
>wait_for_any: WaitForMultipleObjects failed, win32 error 6
>wait_for_any: Trying again.
>wait_for_any: That didn't help, win32 error 6
>..<snip>........
>and make fails a bit down farthere...
>
>Now, the strange part is that if i run "mkbuiltins builtins" and "sh
>./mkbuiltins" from the bash prompt, i get no error at all, and running
>make again will finish the compilation... I'd like to at least try to
>clear this up...
>My current config:
>B18 + latest updated cygwin.dll and .a
>Windows 98 [Version 4.10.1593]
>I know there have been some other problems with win98+cygwin but im not
>exactly sure if this is related
>I'll make the src available on my page ...http://nex.raex.com/rale,
>hopefully someone else can try compiling this and see if you can repeat
>this error...
>                                    -rale
>
>
>-

Try this one on for size...

after you start bash, start it again from within bash.

I have had some funny situations disappear from within the second 
occurance of bash.  I've only had problems on W95; WNT seems to work 
fine.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".